#featured{ 
	width:980px; 
	padding-right:0px; 
	position:relative;  
	height:452px; overflow:hidden;
	
}

#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:0px; 
    border:0px solid #0000FF; 
	overflow-x:hidden;
	margin-left:-5px;
	width:120px;
	margin-top:430px;
}
#featured ul.ui-tabs-nav li{ 
	padding:0px 0;
	height:30px;
	padding-left:8px;
	color:#666; 
	
}

#featured ul.ui-tabs-nav li span{
     
}
#featured li.ui-tabs-nav-item a{

	 display:inline; 
	 background: #958a84; 
	 border-radius:100%;
	 padding:6px;
	 outline:none;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#d9852b;
	padding:6px;

	
}
#featured li.ui-tabs-selected, #featured li.ui-tabs-active{ 
	background:url() top left no-repeat; 
	background:#d9852b; 
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a, #featured ul.ui-tabs-nav li.ui-tabs-active a{ 
	background: #d9852b;
	padding:6px;
	color:#ffffff;
	border-radius:100%;
	
}
#featured .ui-tabs-panel{ 
	width:980px; height:452px; 
	background:#;
	border:0px solid #000000;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	bottom:0; left:0; 
	height:20px; 

}
#featured .ui-tabs-panel .info a.hideshow{
}
#featured .info h2{ 
	font-size:1.2em; font-family:Georgia, serif; 
	color:#fff; padding:5px; margin:0; font-weight:normal;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 0px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 	
}
#featured .ui-tabs-hide{ 
	display:none; 
}
#menu {
   
    height:30px;
	
    font-size: 0px;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:normal;
    text-align: center;
	
	
}
#menu ul {
    height: auto;
    padding: 8px 0px;
    margin:0px;
	float:left;
	}
#menu li {
display: inline;
padding: 10px;
}



@charset "utf-8";
/* CSS Document */

